/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/*------------- Global -------------*/
h1, h2, h4, h5 {
	font-family:"larken" !important;
}
a.nectar-button.medium {
    font-size: 14px !important;
    font-weight: 400;
}
/*------------- Secondary Header -------------*/
#secon-header ul#menu-secondary-menu {
    margin: 0;
    display: flex;
    gap: 20px;
}
#secon-header ul#menu-secondary-menu li {
    position: relative;
    padding-right: 43px;
}
#secon-header ul#menu-secondary-menu li:not(:nth-child(3))::before {
    content: '';
    background: #fff;
    width: 1px;
    height: 180%;
    position: absolute;
    right: 0;
    top: -40%;
}
#secon-header ul#menu-secondary-menu li > a {
    padding-left: 35px !important;
}
#secon-header ul#menu-secondary-menu li#menu-item-93 > a::before {
    content: '';
    background: url(https://braintreatmentcenterflomo.com/wp-content/uploads/2026/03/Path-2.webp);
    width: 15px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 2px;
    background-size: 100% !important;
    background-repeat: no-repeat;
    background-position: center;
}


#secon-header ul#menu-secondary-menu li#menu-item-94 > a::before,
#secon-header ul#menu-secondary-menu li#menu-item-94 > a::after {
    content: '';
    width: 15px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 2px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    animation: crossfade 6s infinite ease-in-out;
}


#secon-header ul#menu-secondary-menu li#menu-item-94 > a::before {
    background-image: url(https://braintreatmentcenterflomo.com/wp-content/uploads/2026/03/Path-3-1.webp);
    animation-delay: 0s;
    opacity: 1; 
}

#secon-header ul#menu-secondary-menu li#menu-item-94 > a::after {
    background-image: url(https://braintreatmentcenterflomo.com/wp-content/uploads/2026/03/image-18x18-1.png);
    animation-delay: 3s;
    opacity: 0; 
}

/* Animation */
@keyframes crossfade {
    0%   { opacity: 0; }
    10%  { opacity: 1; }
    40%  { opacity: 1; }
    50%  { opacity: 0; }
    100% { opacity: 0; }
}


#secon-header ul#menu-secondary-menu li#menu-item-95 > a::before {
    content: '';
    background: url(https://braintreatmentcenterflomo.com/wp-content/uploads/2026/03/Path-95.webp);
    width: 15px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 2px;
    background-size: 100% !important;
    background-repeat: no-repeat;
    background-position: center;
}
#secon-header a#secon-btn1 {
    border-radius: 40px !important;
    font-weight: 400;
    padding: 15px 28px;
	margin-bottom:0;
}
/*------------- Header/Navigation -------------*/
nav ul.buttons.sf-menu li a span {
    color: #fff;
}
#top nav li#menu-item-67 a::before {
    display: none;
}
#top nav li#menu-item-67 a {
    padding: 14px 30px !important;
    border-radius: 8px;
    background: linear-gradient(125deg,#f96824,#fdc461);
	transition: all 0.3s;
}


/*----------- Contact page ----------------*/
#con-1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,
#con-1 form input {
    background-color: transparent !important;
    border: 1px solid #1F2933;
    border-radius: 10px;
    color: #1F2933;
}
#con-1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder,
#con-1 form input::placeholder {
    color: #1F2933 !important;
}
#con-1 select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
      background-color: transparent !important;
      border: 1px solid #1F2933;
      border-radius: 10px;
      color: #1F2933;
      padding:  13px 9px;
}
#con-1 select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required::placeholder {
      color: #1F2933 !important;
}


#con-1 textarea.wpcf7-form-control.wpcf7-textarea {
      background-color: transparent !important;
      border: 1px solid #1F2933;
      border-radius: 10px;
      color: #1F2933;
      padding:  13px 9px;
      height: 130px;
}

#con-1 textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
      color: #1F2933;
}
#con-1 span.wpcf7-list-item {
    padding-bottom: 15px;
    margin: 0;
}
#con-1 input[type="submit"] {
    background: transparent linear-gradient(255deg, #FDC461 0%, #F96824 100%) 0% 0% no-repeat padding-box;
    color: #fff !important;
    border: 1px solid #fff0;
}
#con-1 form .row.roww-6 p {
    font-size: 13px;
    line-height: 20px;
}
#con-1 .cont1-txt2 h3 {
    color: #003f91 !important;
}
#con-1 .cont1-txt2 h3 {
    color: #003f91 !important;
}
#con-1 .cont1-txt2 h4 {
    color: #1FA5CD;
}
#con-1 h2.gform_title {
    color: #003f91;
}
/*----------- Contact page end ----------------*/
/*------------- Section 1 -------------*/
/* #sec-1 .row-bg.viewport-desktop.using-image {
    background-attachment: fixed;
} */
#sec-1 .sec1-txt2 p {
    width: 50%;
}
#sec-1 .sec1-txt3 {
    width: 50%;
	padding-top:15px;
}
#sec-1 a#sec1-btn1 {
background: transparent linear-gradient(260deg, #FDC461 0%, #F96824 100%) 0% 0% no-repeat padding-box !important;
    border: 1px solid #fff0;
    padding: 14px 32px 14px 42px;
}
#sec-1 a#sec1-btn2 {
    background: #fff0 !important;
    border: 1px solid #fff;
    padding: 14px 32px 14px 42px;
	margin-left:20px;
	transition:0.7s;
}
#sec-1 a#sec1-btn2:hover {
background: transparent linear-gradient(257deg, #1FA5CD 0%, #002049 100%) 0% 0% no-repeat padding-box !important;
    border-color:#fff0;
	transition:0.7s;
}
/*------------- Section 2 -------------*/
#sec-2 > .col > .col {
    padding: 0;
}
#sec-2 > .col > .col > .vc_column-inner {
    padding: 30px 20px 30px 20px;
}
#sec-2 > .col > .col:not(:nth-child(5)) > .vc_column-inner {
    border-right: 3px solid #70707052;
}
#sec-2 .iwithtext .iwt-icon {
    position: relative;
}
#sec-2 .iwithtext .iwt-icon > img {
    margin-bottom:0;
}
#sec-2 .iwithtext {
    display: flex;
    align-items: center;
    text-align: left;
    justify-content: center;
}
#sec-2 .iwithtext .iwt-text {
    padding-left: 20px;
}
/*------------- Section 3 -------------*/
#sec-3 .sec3-txt1 h4 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
#sec-3 .sec3-txt1 h4 > img {
    margin: 0;
}
#sec-3 {
    background: #F0FFEF;
    width: 84%;
    margin: 0 auto;
    border: 1px solid #7EC578;
    border-radius: 32px !important;
}
/*------------- Section 4 -------------*/
#sec-4 > .col > .col:nth-child(2) > .vc_column-inner {
    background: url(https://braintreatmentcenterflomo.com/wp-content/uploads/2026/03/Group-114.webp);
    background-size: 100% 100%;
    color: #fff;
    padding: 10px 30px;
    margin-top: 30px;
    margin-bottom: 40px;
}
#sec-4 > .col > .col:nth-child(2) .nectar-fancy-ul ul li i {
    display: none;
}
#sec-4 > .col > .col:nth-child(2) .nectar-fancy-ul ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
	gap:12px 12px;
}
#sec-4 > .col > .col:nth-child(2) .nectar-fancy-ul ul > li {
    background: #1FA5CD;
    padding: 11px 30px;
    border-radius: 40px;
}
#sec-4 .sec4-txt3 h4 {
    color: #fff;
}
#sec-4 .sec4-txt3 p {
    font-size: 17px;
    font-weight: 500;
    padding-bottom: 0;
    padding-top: 15px;
}
#sec-4 .sec4-txt1 p {
    font-size: 17px;
    color: #787878;
    font-weight: 500;
    width: 86%;
    padding-top: 15px;
}
#sec-4 > .col > .col:nth-child(1) .nectar-fancy-ul ul li i {
    display: none;
}
#sec-4 > .col > .col:nth-child(1) .nectar-fancy-ul ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 12px 12px;
    width: 76%;
}
#sec-4 > .col > .col:nth-child(1) .nectar-fancy-ul ul > li {
    background: #F1F7FF;
    padding: 11px 20px 11px 40px;
    border-radius: 40px;
    border: 1px solid #707070;
	font-size: 12px;
}
#sec-4 > .col > .col:nth-child(1) .nectar-fancy-ul ul li:nth-child(1)::before {
    content: '';
    background: url(https://braintreatmentcenterflomo.com/wp-content/uploads/2026/03/Group-32.webp);
    width: 20px;
    height: 20px;
    position: absolute;
    left: 17px;
    background-size: 100% 100%;
    top: 11px;
}
#sec-4 > .col > .col:nth-child(1) .nectar-fancy-ul ul li:nth-child(2)::before {
    content: '';
    background: url(https://braintreatmentcenterflomo.com/wp-content/uploads/2026/03/Group-43.webp);
    width: 20px;
    height: 20px;
    position: absolute;
    left: 17px;
    background-size: 100% 100%;
    top: 11px;
}
#sec-4 > .col > .col:nth-child(1) .nectar-fancy-ul ul li:nth-child(3)::before {
    content: '';
    background: url(https://braintreatmentcenterflomo.com/wp-content/uploads/2026/03/Group-53.webp);
    width: 20px;
    height: 20px;
    position: absolute;
    left: 17px;
    background-size: 100% 100%;
    top: 11px;
}
#sec-4 > .col > .col:nth-child(1) .nectar-fancy-ul ul li:nth-child(4)::before {
    content: '';
    background: url(https://braintreatmentcenterflomo.com/wp-content/uploads/2026/03/Layer_4.webp);
    width: 20px;
    height: 20px;
    position: absolute;
    left: 17px;
    background-size: 100% 100%;
    top: 11px;
}
#sec-4 > .col > .col:nth-child(1) .nectar-fancy-ul ul li:nth-child(5)::before {
    content: '';
    background: url(https://braintreatmentcenterflomo.com/wp-content/uploads/2026/03/Path-38.webp);
    width: 20px;
    height: 20px;
    position: absolute;
    left: 17px;
    background-size: 100% 100%;
    top: 11px;
}

/*------------- Section 5 -------------*/
#sec-5 a#sec5-btn1a:hover::before {
    background: #1FA5CD !important;
}
#sec-5 a#sec5-btn1a::before {
    border-radius: 45px !important;
}
#sec-5 a#sec5-btn1a {
    border-radius: 40px !important;
}
#sec-5 .sec5-txt2 h5 {
    color: #003F91;
    padding-top: 10px;
    padding-bottom: 5px;
}
#sec-5 .sec5-txt2 p {
    color: #787878;
}
#sec-5 .owl-dots {
    display: none;
}

#sec-5 .owl-nav.disabled {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

#sec-5 .owl-nav.disabled button span {
    display: none;
}

#sec-5 .owl-nav.disabled button.owl-prev {
    position: absolute;
    left: -20px;
    bottom: 310px;
    background: url(https://braintreatmentcenterflomo.com/wp-content/uploads/2026/03/arrow-left-long-line.webp);
    background-color: #04306e;
    padding: 27px 27px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 47%;
    border: 1px solid #04306e;
    border-radius: 100px !important;
}

#sec-5 .owl-nav.disabled button.owl-next {
    position: absolute;
    right: -20px;
    bottom: 310px;
    background: url(https://braintreatmentcenterflomo.com/wp-content/uploads/2026/03/arrow-right-long-line.webp);
    padding: 27px 27px;
    background-color: #04306e;
    padding: 27px 27px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 47%;
    border: 1px solid #04306e;
    border-radius: 100px !important;
}

#sec-5 .flickity-viewport{
	margin-bottom: 0px !important;
}

#sec-5 button.flickity-prev-next-button {
    top: 150px !important;
}

#sec-5 button.flickity-button.previous {
    left: -20px !important;
}

#sec-5 button.flickity-button.next {
    right: -20px !important;
}

#sec-5 .sec5-txt2 p {
    height: 150px !important;
    overflow-y: overlay;
    scrollbar-color: #ffffff #04306e;
    scrollbar-width: thin !important;
    padding-right: 20px;
}

/*------------- Section 6 -------------*/
#sec-6 #sec6-inr1 > .col > .col > .vc_column-inner {
    background: #F1F7FF;
    border-radius: 16px;
    padding: 20px 15px 20px 15px;
}
#sec-6 #sec6-inr1 h2 {
    color: #1FA5CD;
}
#sec-6 #sec6-inr1 h5 {
    color: #003F91;
    font-size: 21px;
    line-height: 1.2;
}
#sec-6 #sec6-inr1 p {
    color: #787878;
    font-size: 16px;
    line-height: 1.3;
}
#sec-6 .sec6-txt3 h2 {
    margin-top: 30px;
    font-size: 57px;
    line-height: 1.3;
}
/*------------- Section 7 -------------*/
#sec-7 .sec7-txt1 {
    background: #fff;
    padding: 15px 20px 15px 20px;
    border-radius: 16px;
}
#sec-7 .sec7-txt2 {
    background: #202020;
    padding: 15px 20px 15px 20px;
    border-radius: 16px;
}
#sec7-c1-inr1 > .col,
#sec7-c1-inr2 > .col {
    padding-top: 20px;
	margin-top: 8px;
}
#sec7-c1-inr1 > .col::before,
#sec7-c1-inr2 > .col::before {
    content: '';
    background: #fff;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 0;
    left: 0;
}
#sec7-c1-inr1 > .col > .col::before,
#sec7-c1-inr2 > .col > .col::before {
    content: '';
    background: #fff;
    width: 15px;
    height: 15px;
    position: absolute;
    left: 0px;
    top: -27px;
    border-radius: 70px;
}
#sec7-c1-inr1 > .col {
    width: 93%;
}
#sec-7 .sec7-txt4 h6 {
    font-size: 16px;
}
#sec-7 > .col > .col:nth-child(1) .sec7-txt4 h6 {
	    width: 93%;
}
#sec7-c1-inr1, #sec7-c1-inr2 {
    height: 110px;
}

#sec-7-1 h5 {
    text-transform: none;
}
/*------------- Section 8 -------------*/
#sec-8 #sec8-inr1 > .col > .col > .vc_column-inner {
    background: #F1F7FF;
    border: 1px solid #003F91;
    padding: 40px 12px 30px 13px;
    border-radius: 16px;
}
#sec-8 #sec8-inr1 .sec8-txt2a h5 {
    color: #003F91;
}
#sec-8 .sec8-txt2a p {
    color: #787878;
}
/*------------- Section 9 -------------*/
#sec-9 > .row-bg-wrap > .row-bg-overlay.row-bg-layer {
    background: transparent linear-gradient(112deg, rgb(0 63 145 / 10%) 0%, rgb(126 197 120 / 10%) 54%, rgb(31 165 205 / 10%) 100%) 0% 0% no-repeat padding-box !important;
}
#sec-9 .sec9-txt1 p {
    color: #787878;
    font-size: 17px;
    font-weight: 500;
}
#sec-9 .sec9-txt1 h2 {
    color: #003F91;
}
#sec-9 .carousel-item {
    background: #fff;
    border: 1px solid #003F91;
    border-radius: 16px;
    margin: 0 5px;
    padding: 22px 26px !important;
    height: 330px;
}
#sec-9 .sec9-caro-txt2a h4 img {
    width: 40% !important;
}
#sec-9 .sec9-caro-txt2a h6 {
    color: #1F2933;
    font-weight: 600;
}
#sec-9 .sec9-caro-txt2a p:nth-child(4) {
    color: #787878;
}
#sec-9 .owl-dots {
    display: none;
}


/*------------- Section 10 -------------*/
#sec-10 .sec10-txt1 p {
    color: #787878;
    font-weight: 500;
    font-size: 16px;
    padding: 12px 0 5px 0;
    width: 100%;
}

#sec-10 .toggles .toggle h3.toggle-title a.toggle-heading {
    color: #003F91;
    font-weight: bold;
    font-family: 'Inter';
    text-transform: math-auto;
    font-size: 15px;
    line-height: 30px;
}
#sec-10 .toggles .toggle h3.toggle-title {
    background: #F0FFEF;
    border-radius: 16px;
    border: 1px solid #7EC578;
}
#sec-10 .toggles .toggle h3.toggle-title a.toggle-heading, 
#sec-10 .toggles .toggle.open h3.toggle-title a.toggle-heading {
    background: #F0FFEF;
    border: 1px solid #7EC578;
    border-radius: 16px;
    padding: 10px 20px ;
}
#sec-10 .toggle > .toggle-title a i {
    right: 22px !important;
    left: unset;
    top: 18px;
}
#sec-10 .toggle > .toggle-title a i::before {
    content: '';
    background: url(https://braintreatmentcenterflomo.com/wp-content/uploads/2026/03/Path-93.webp);
    width: 17px;
    height: 17px;
    position: absolute;
    right: 0;
    top: 0;
    background-size: 100% 100%;
}
#sec-10 .toggles .toggle.open h3.toggle-title a.toggle-heading > i::before {
    content: '';
    background: #003F91;
    width: 20px;
    height: 4px;
    position: absolute;
    right: 0;
    top: 8px;
}

/* .faq-scroll .toggles {
    overflow-y: scroll !important;
    height: 500px;
    scrollbar-color: #ffffff #04306e;
    scrollbar-width: thin !important;
    padding-right: 20px;
} */

#sec-10 .team-member-image {
    width: 70%;
}

#sec-10 .team-member-overlay {
    width: 70%;
}

#sec-10 .team-meta {
    width: 60%;
}

#sec-10 .team-meta h3 {
    font-size: 30px;
}

#sec-10 h2 {
    font-size: 50px;
}

#sec-10-in2 .vc_column-inner {
    width: 50%;
    position: relative;
    overflow: hidden;
}

#sec-10-in2 .vc_column-inner::before {
    content: "";
    position: absolute;
    background: #00000069;
    width: 100%;
    height: 97%;
    left: 0;
    bottom: 0;
    opacity: 0;
    transform: translateY(100%);
    transition: all 0.5s ease;
    z-index: 1;
	top: 0;
}

#sec-10-in2 .vc_column-inner:hover::before {
    opacity: 1;
    transform: translateY(0);
}

#sec-10-in2 .vc_column-inner > .wpb_wrapper .wpb_wrapper {
    position: absolute;
    left: 15px;
    bottom: 0;
    opacity: 0;
    transform: translateY(40px);
    transition: all 0.5s ease;
    z-index: 2;
}

#sec-10-in2 .vc_column-inner:hover > .wpb_wrapper .wpb_wrapper {
    opacity: 1;
    transform: translateY(-60px);
}
/*------------- Section 11 -------------*/
#sec-11 .sec11-txt1 h2 {
    font-size: 2.1vw;
    line-height: 1.3;
}
#sec-11 .sec11-txt1 p {
    font-size: 17px;
    line-height: 1.5;
    width: 84%;
    margin: 0 auto;
    padding-top: 5px;
}
#sec-11 a#sec11-btn1 {
    padding: 14px 50px 14px 25px;
}
#sec-11 a#sec11-btn1::after {
    content: '';
    background: url(https://braintreatmentcenterflomo.com/wp-content/uploads/2026/03/Path-1.webp);
    width: 16px;
    height: 11px;
    position: absolute;
    right: 20px;
    top: 38%;
    background-size: 100% 100%;
}
#sec-11 .nectar-fancy-ul > ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
#sec-11 .nectar-fancy-ul > ul > li {
    padding-left: 35px;
    position: relative;
}
#sec-11 .nectar-fancy-ul > ul > li > i {
    display: none;
}
#sec-11 .nectar-fancy-ul > ul > li > a {
    color: #fff;
}
#sec-11 .nectar-fancy-ul > ul > li:nth-child(1)::before {
    content: '';
    background: url(https://braintreatmentcenterflomo.com/wp-content/uploads/2026/03/Path-3.webp);
    width: 18px;
    height: 18px;
    position: absolute;
    left: 0;
    top: 3px;
    background-size: 100% 100%;
}
#sec-11 .nectar-fancy-ul > ul > li:nth-child(2)::before {
    content: '';
    background: url(https://braintreatmentcenterflomo.com/wp-content/uploads/2026/03/Path-94.webp);
    width: 20px;
    height: 16px;
    position: absolute;
    left: 0;
    top: 6px;
    background-size: 100% 100%;
}
#sec-11 .nectar-fancy-ul > ul > li:nth-child(2) {
    margin-left: 10px;
}
#sec-11 .nectar-fancy-ul > ul > li:nth-child(1) {
    padding-right: 20px;
    border-right: 1px solid #fff;
}
#sec-11 .nectar-fancy-ul > ul {
    margin-top: 15px;
}

#sec-11 .row-bg-wrap {
    box-shadow: 0px 0px 23px 2px #04306e;
}

#sec-11 p a {
    color: #fff;
}

/* Inner Page Css */
a.cont-btn {
    font-size: 14px;
    background: linear-gradient(125deg, #f96824, #fdc461);
    color: #fff;
    padding: 10px 30px;
    border-radius: 50px;
    transition: all 0.3s;
}

a.cont-btn:hover {
    background: #1FA5CD;
    transition: all 0.3s;
}

.wpcf7 h4 {
    color: #1FA5CD !important;
}

/* Table Css Here */
.table-tab {
    padding-top: 50px;
}

table.table-spacious td {
    vertical-align: top;
}

.table-sect h2.main-head {
    text-align: center;
    font-size: 30px;
}

.table-sect h2.tb-head {
    font-size: 20px !important;
    line-height: 30px;
}

td a {
    width: 100% !important;
    display: inline-block;
}

table.table-spacious thead tr {
    background: #04306e !important;
    color: #fff;
}

table.table-spacious thead tr th {
    font-size: 25px;
    padding: 30px 10px !important;
}

.table-tab li.tab-item a {
    box-shadow: 0px 0px 4px 0px #000;
    margin: 0 10px;
}

.table-sect .wpb_wrapper h2 span {
    font-size: 40px;
}

/*--------------- Footer -------------*/
img.footer-logo {
    width: 92% !important;
}

#footer-1 ul {
margin-left:0;
}
#footer-1 ul li {
    list-style: none;
    padding-bottom: 14px;
}
#footer-1 .footer1-txt2h h5 {
    font-family: 'Inter' !important;
    font-weight: 500;
}
#footer-1 #footer1-inr2 .row-bg-wrap::before {
    content: '';
    background: #ffffff69;
    width: 150%;
    height: 1px;
    position: absolute;
    left: -20%;
    top: 0;
}
/* ==========// Desktop //=========== */
@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {}
@media (max-width: 1300px) {}
@media (max-width: 1280px) {}
@media (max-width: 1226px) {}
@media (max-width: 1024px) {}

/* ==========// Mobile //=========== */
@media (max-width: 820px) {}
@media (max-width: 800px) {}
@media (max-width: 768px) {}
@media (max-width: 480px) {
	#sec-2 > .col > .col > .vc_column-inner {
    border: none !important;
}

  	#sec-2 > .col > .col {
        border-right: 2px solid #d1d1d1 !important;
    }
	
	div#secon-header .vc_col-sm-3 .vc_column-inner {
    	align-items: center;
		padding-top: 30px;
}
	
	div#header-outer {
    padding-top: 0;
}
	
	div#sec-10 .faq-scroll {
    padding-bottom: 60px !important;
}
	
	#sec-10 .toggles .toggle h3.toggle-title a.toggle-heading, #sec-10 .toggles .toggle.open h3.toggle-title a.toggle-heading {
    padding: 10px 40px 10px 20px;
}
}
@media (max-width: 428px) {}
@media (max-width: 414px) {}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}